RubyGems Navigation menu

deltacloud-core 1.1.3

The Deltacloud API is built as a service-based REST API. You do not directly link a Deltacloud library into your program to use it. Instead, a client speaks the Deltacloud API over HTTP to a server which implements the REST interface.

Versiones:

  1. 1.1.3 - April 22, 2013 (700 KB)
  2. 1.1.2 - March 18, 2013 (700 KB)
  3. 1.1.1 - February 19, 2013 (700 KB)
  4. 1.1.0 - February 05, 2013 (700 KB)
  5. 1.0.5 - November 15, 2012 (700 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (24):

  • aws >= 2.7.0
  • cloudfiles >= 0
  • cloudservers >= 0
  • fog >= 1.4.0
  • haml >= 2.2.17
  • json_pure >= 1.5.0
  • net-ssh >= 2.0.0
  • nokogiri >= 1.4.3
  • openstack >= 1.0.9
  • rack >= 1.0.0
  • rack-accept >= 0
  • rake >= 0.8.7
  • rbovirt >= 0.0.19
  • rbvmomi >= 0
  • rest-client >= 0
  • savon >= 1.0.0
  • sequel <= 3.42.0
  • sinatra >= 0
  • sinatra-rabbit >= 1.1.6
  • sqlite3 >= 0
  • thin >= 1.2.5
  • tilt >= 0
  • uuidtools >= 2.1.1
  • waz-storage >= 1.1.0
  • Propietarios:

    Autores:

    • The Apache Software Foundation

    SHA 256 checksum:

    16602d8a929b3fdbce8ccd7225da68ea084d446cfd1b3ac941adc9d4fb40b864

    Total de descargas 67.475

    Para esta versión 4.213

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: